@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************
//*必要ならばここにコードを書く*/
/*固定トップページの不要箇所をまとめて非表示*/
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .date-tags,
.home.page .author-info{
  display: none;
}
.archive-title {
    font-size: 1.75em;
}
.entry-title {
    font-size: 1.75em;
}
.article h2{
	padding: 0.35em 0.5em;/*上下 左右の余白*/
    color: #ffffff;/*文字色白*/
    background: linear-gradient(to right, #224D1D, #7aa390);/*背景色濃緑から薄緑*/
    border-left: solid 10px #FF9900;/*左線オレンジ*/
	border-bottom: solid 2px #ff9900;/*下線オレンジ*/
	border-radius: 5px; /*角を丸く*/
}

.article h3 {
    padding: 0.05em 0.5em;/*上下 左右の余白*/
	border-bottom: 3px solid #7aa390;/*下線薄緑*/
	border-top: none;/*上線なし*/
	border-left: solid 5px #FF9900;/*左線オレンジ*/
	border-right: none;/*右線なし*/
	border-radius: 5px; /*角を丸く*/
}
.article h4 {
    border: none;
    padding: 0;
}
.article h5 {
    border: none;
    padding: 0;
}
.article h6 {
    border: none;
    padding: 0;
}
.sidebar h3 {
    padding: 0.1em 0.5em;/*上下 左右の余白*/
    border: none;
    font-size: 16px; /*文字サイズを小さく*/
	text-align: center !important; /*テキスト左右センター*/
	color:#ffffff;/*文字色白*/
	background: linear-gradient(to right, #224D1D, #7aa390); /* 背景色濃緑から薄緑 */
    border-left: solid 10px #FF9900;/*左線オレンジ*/
	border-bottom: solid 1px #ff9900;/*下線オレンジ*/
	border-radius: 3px/*角を丸く*/
}
.widget ul li a:hover{ /*サイドバーウィジェットのマウスオーバー時 */
	background-color: #FCF7AE; /* 背景色薄オレンジ */
	border-bottom:5px solid #FF9900; /* 下線色 */
}
.widget_categories > ul {
    border: 1px solid #FFffff;
}
.widget_categories > ul > li > a:last-child {
    border-bottom: 1px dotted #FF9900;
}
.widget_recent_entries > ul > li > a {
    border-bottom: 1px dotted #FF9900;
}
.widget_categories > ul > li > a:hover {/*下線を広く*/
    border-bottom: 5px solid #FF9900;
}
.widget-entry-card {
    font-size: 14px;
}
.widget-entry-cards .a-wrap {
    padding: 5px;
    line-height: 1;
    margin-bottom: 5px;
}
.header{/*ヘッダー枠 */
	border-bottom: solid 1px #ff9900;/*枠線下*/
}
#header-container{
	border-bottom: solid 2px #ff9900;/*枠線下*/
	font-weight: bold; /*太字*/
}
.navi-in>ul li {/*グローバルナビ（メニュー）の高さ（縦幅）*/
height: 60px; /*メニューの高さ（縦幅）*/
line-height: 60px; /*ナビ全体の高さ（縦幅）*/
}
.navi ul li a{	/*グローバルナビのリンク部分 */
	color:#000000;/*文字色白*/
    font-size: 1em;
}
.navi ul li a:hover{ /*グローバルナビリンク部分のマウスオーバー時 */
	background-color: #FCF7AE; /* 背景色薄オレンジ  */
	border:3px solid #FF9900; /* 枠色オレンジ */
	border-radius: 5px; /*角を丸く*/
}
.site-name-text {/*サイトネームのシャドー*/
	text-shadow: 5px 5px 2px #000000;
}
.site-name-text {/*サイトネームのフォントサイズ*/
    font-size: 38px;
}
a{
	color:#000000;/*リンクの文字色*/
	text-decoration: none;/*通常時はリンクの下線消す*/
}
/* マウスオーバー時の装飾 */
a:hover {
	color:#cc0000; /*文字色を赤系統に*/
	background-color: #FCF7AE; /* 背景色薄オレンジ */
	font-weight: bold; /*太字*/
	text-decoration: underline; /*アンダーライン*/
}
.toc {
    border: 2px solid #7aa390; /*全体の枠線の色*/
    font-size: 0.9em;
    line-height: 1.5;
    padding: 0;
    margin-bottom: 0.5em;
	border-radius: 5px; /*角を丸く*/
    display: block; /*横幅いっぱいに広げる*/
}
.toc-title{
	border-bottom: 1px solid #7aa390;/*下線薄緑*/
	background-color: #e3f7ec;
}
.toc-title:hover{
    font-weight:bold; /*太字*/
    color:#cc0000; /*フォントの色レッド*/
	border-bottom: 1px solid #7aa390;/*下線薄緑*/
	background-color: #e3f7ec;
}
.toc-title::before {
	font-family: FontAwesome;
    content: '\f0ca'; /*目次タイトルのアイコン*/
    margin-right: 1em;
}
.toc-content {
	padding: 0em 1em;/*上下 左右の余白*/
}
.toc-list > li a {
   display:block;
   margin-top:10px;
   margin-left: 10px;
}
.toc-list > li a:hover {
   font-weight: bold;  /*文字は太目に*/
   color: #cc0000; /*文字カラー*/
}
.toc ul.toc-list>li>a, .toc ol.toc-list>li>a {
    border-bottom: 2px dotted #ff9900; /*リストブロックの下線オレンジ点線*/
}
.sidebar .widget {
	margin: 0em 0em 2.5em 0em;
}
.sidebar .widget h3 {
	margin: 0em 0em 0em 0em;
}
.widget-entry-cards a:hover{/* 新着ブログ欄マウスオーバー */
	background-color: #FCF7AE; /* 背景色薄オレンジ */
	border-bottom:5px solid #FF9900; /* 下線色 */
}
.textwidget a:hover{/* お知らせ欄マウスオーバー */
	background-color: #FCF7AE; /* 背景色薄オレンジ */
}
.widget_recent_entries ul li a, .widget_categories ul li a, 
.widget_archive ul li a, .widget_pages ul li a, 
.widget_meta ul li a, .widget_rss ul li a, 
.widget_nav_menu ul li a {
    padding: 3px 0;
}
/* 記事一覧ぼかしフェードイン */
a.entry-card-wrap figure.entry-card-thumb{
  overflow: hidden;
}
a.entry-card-wrap:hover img.entry-card-thumb-image{
  -webkit-filter: blur(2px) brightness(60%);
  filter: blur(2px) brightness(60%);
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
  opacity: 1;
  transition: 0.3s;
}
a.entry-card-wrap figure.entry-card-thumb::before{
  z-index: 1;
  font-family: sans-serif;
  font-weight: bold;
  content: "READ MORE";
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  position: absolute;
  font-size: 100%;
  width: 100%;
  height: 100%;
  color: #fff;
  top: 0;
  left: 0;
  opacity: 0;
  transition: .25s ease;
  -webkit-transition: .4s ease;
  -moz-transition: .4s ease;
  -ms-transition: .4s ease;
}
a.entry-card-wrap:hover figure.entry-card-thumb::before{
  opacity: 0.9;
  font-size: 150%;
}
.entry-card-snippet{
  font-size: 72%;
  line-height: 1.6;
  color: gray;
  text-align: justify;
  text-justify: inter-ideograph;
}
/* 記事一覧ぼかしフェードインここまで */
/*フッターモバイルメニュー変更*/
.mobile-menu-buttons,.mobile-footer-menu-buttons,
.menu-button,.menu-button-in,
.custom-menu-icon,.menu-icon,.custom-menu-caption,.menu-caption{
	background:#224d1d;/*フッターメニューの背景を濃緑*/
	color: #fff; /* 文字の色を白 */
}
/* ボタンhover時の文字・背景変更 */
.mobile-menu-buttons .menu-button:hover {
	background:#FCF7AE; /* 背景色薄オレンジ */
	color: #000; /* 文字の色を黒 */
}
*********************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
	/*必要ならばここにコードを書く*/
.article h2{
    font-size: 115% !important;
}
}
/*1023px以下*/
@media screen and (max-width: 1023px){
	/*必要ならばここにコードを書く*/
}
/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}
/*480px以下*/
@media screen and (max-width: 480px){
   /*必要ならばここにコードを書く*/
}
